@keyframes heart {
  0%, 40%, 80%, 100% {
    transform: scale(1);
  }
  20%, 60% {
    transform: scale(1.15);
  }
}
.heart {
  animation: heart 1000ms infinite;
}

@keyframes logo {
  0%, 40%, 80%, 100% {
    transform: scale(1.3);
  }
  20%, 60% {
    transform: scale(1.15);
  }
}
.logo {
  animation: logo 9000ms infinite;
  display: block;
  margin-bottom: 1.5rem;
}


.medium {
  color: #00AB6C;
}
.twitter {
  color: #1DA1F2;
}
.facebook {
  color: #4267B2;
}

:root {
  --md-primary-fg-color:        #EE0F0F;
  --md-primary-fg-color--light: #ECB7B7;
  --md-primary-fg-color--dark:  #90030C;
}

[data-md-color-scheme="youtube"] {
  --md-primary-fg-color:        #EE0F0F;
  --md-primary-fg-color--light: #ECB7B7;
  --md-primary-fg-color--dark:  #90030C;
}

[data-md-color-scheme="slate"] {
  --md-hue: 0;
  --md-default-bg-color: #040404;
  --md-default-fg-color: #ffffff;
  --md-code-bg-color: #0a0a0a;

}